
/* misc
 *----------------------------------------------- */
/* line 298, ../sass/screen.sass */
p.lead {
  font-size: 26px;
  font-weight: 600;
  line-height: 1.4em;
  margin-bottom: 0;
}

/* line 305, ../sass/screen.sass */
hr {
  height: 6px;
  background: #3d3d33;
  border: none;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  clear: both;
}

/* line 312, ../sass/screen.sass */
.section {
  padding: 40px 0;
}
/* line 314, ../sass/screen.sass */
.section:first-child {
  border-top: none;
}

/* line 317, ../sass/screen.sass */
.imageRow {
  *zoom: 1;
  /*margin: 20px 0;*/margin: 0;/*persmir*/
  
}
/* line 38, ../../../../.rvm/gems/ruby-1.9.2-p290/gems/compass-0.12.1/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.imageRow:after {
  content: "";
  display: table;
  clear: both;
}
/* line 320, ../sass/screen.sass */
.imageRow .single {
  float: left;
}
/* line 322, ../sass/screen.sass */
.imageRow .single a {
  float: left;
  display: block;
  background: rgba(255, 255, 255, 0.1);
  padding: 7px;
  line-height: 1em;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  margin-right: 40px;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
/* line 332, ../sass/screen.sass */
.imageRow .single a img {
  width:169px;
  height:169px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  border: 1px solid rgba(0, 0, 0, 0.3);
}
/* line 335, ../sass/screen.sass */
.imageRow .single a:hover {
  background-color: green;
}
/* line 337, ../sass/screen.sass */
.imageRow .set {
  float: left;
  /*background:#eee;*/
}
/* line 343, ../sass/screen.sass */
.imageRow .set:hover {
  background: none;/*persmir*//*rgba(255, 255, 255, 0.2);*/
}
/* line 346, ../sass/screen.sass */
.imageRow .set .single a {
  background: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  margin-right: 0;
}
/* line 351, ../sass/screen.sass */
.imageRow .set .single a:hover {
  background-color: #A2C626; /*#8ad459;*/
  -webkit-box-shadow: 0 -1px 0 0 rgba(255, 255, 255, 0.2), 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 -1px 0 0 rgba(255, 255, 255, 0.2), 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  box-shadow: 0 -1px 0 0 rgba(255, 255, 255, 0.2), 0 1px 4px 0 rgba(0, 0, 0, 0.5);
}
/* line 355, ../sass/screen.sass */
.imageRow .set .single.first a {
  -moz-border-radius-topleft: 4px;
  -webkit-border-top-left-radius: 4px;
  -ms-border-top-left-radius: 4px;
  -o-border-top-left-radius: 4px;
  border-top-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -ms-border-bottom-left-radius: 4px;
  -o-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
/* line 358, ../sass/screen.sass */
.imageRow .set .single.last a {
  -moz-border-radius-topright: 4px;
  -webkit-border-top-right-radius: 4px;
  -ms-border-top-right-radius: 4px;
  -o-border-top-right-radius: 4px;
  border-top-right-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  -ms-border-bottom-right-radius: 4px;
  -o-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
@media(max-width:1199px){
	.imageRow .single a img {
		width:134px;
		height:134px;
	}
	.imageRow {
	  padding-left:8%;/*persmir*/
	}  
}
@media (max-width: 979px) {
	.imageRow .single a img {
		width:98px;
		height:98px;
	}
}
@media (max-width: 767px) {
	.imageRow {
	  padding-left:1%;/*persmir*/
	}  
}
@media only screen and (max-width: 700px) {

  /* line 450, ../sass/screen.sass */
  .download {
    text-align: center;
    width: 95%;
    margin-right: 0;
    padding-right: 0;
    padding-left: 0;
  }
  /* line 456, ../sass/screen.sass */
  .download .box, .download .file {
    float: none;
  }

  /* line 459, ../sass/screen.sass */
  .forums {
    text-align: center;
    width: 95%;
    margin-right: 0;
    padding-right: 0;
    padding-left: 0;
  }
  /* line 465, ../sass/screen.sass */
  .forums .speech, .forums .link {
    float: none;
  }
}
